@charset "UTF-8";


/*****************************************************************************/
/* Partie générale                                                           */
/*****************************************************************************/

/* Permet de faire apparaître tous les blocs
* {
	border: 1px dotted black !important;
}
*/




body {
	background-color: white;
}

.datepicker {
	z-index: 1151 !important ;
}

.modal-content .datepicker {
	z-index: 1153 !important ;
}

a, 
a:hover, 
a:visited, 
a:link, 
a:focus, 
a:active {
	text-decoration: none;
}

div.container {
	padding: 0 0 10px 0;
}

div.container>main {
	padding: 0 5px;
	margin: 0 0;
}

main.corps {
	margin-left: 0;
	margin-right: 0;
}

.icon-editable {
	cursor: text;
	padding-right:11px;
	background-image: url('images/pencil.png');
	background-repeat: no-repeat;
	background-position: right center;
}

.icon-details {
	cursor: help;
	padding-right:11px !important;
	background-image: url('images/help.png');
	background-repeat: no-repeat;
	background-position: right center;
}

/*****************************************************************************/
/* Menu navigation                                                           */
/*****************************************************************************/

nav.navbar {
	margin-bottom: 10px !important;
}

nav.navbar div.navbar-header span.navbar-brand {
	color: white;
	font-weight: bold;
}

nav.navbar div.navbar-header button span.icon-bar {
	background-color: white;
}

nav.navbar form.navbar-form {
	padding: 5px 15px 5px 5px;
}

nav.navbar form.navbar-form a {
	margin-left: 5px;
	color: white;
	font-weight: bold;
	padding: 2px 2px 0px 2px;
	border-radius: 8px;
	width: 30px;
}

nav.navbar form.navbar-form a:hover {
	background-color: rgb(13,255,176);
}

nav.navbar div.navbar-header button:hover {
	background-color: rgb(13,255,176);
}

nav.navbar, nav.navbar ul.dropdown-menu {
	background-color: rgb(98,176,255);
	border: 1px solid white;
	border-top: none;
	border-radius: 0;
	margin: 0;
	color : white;	
	z-index: 1152;
}

nav.navbar ul.navbar-nav>li a, 
nav.navbar ul.navbar-nav>li a:focus, 
nav.navbar ul.dropdown-menu li a {
	color: white;
	background-color: inherit;
	font-weight: bold;
}

nav.navbar ul.navbar-nav li.active>a {
	background-color: rgb(236,248,255);
	color: rgb(98,176,255);
	font-weight: bold;
	border-bottom: 1px solid rgb(98,176,255);
}

nav.navbar ul.navbar-nav>li a:hover, 
nav ul.navbar-nav>li.active a:hover, 
nav.navbar ul.navbar-nav>li.dropdown.open>a {
	background-color: rgb(13,255,176);
	color: white;
}



/*****************************************************************************/
/* Boîte dialogue                                                            */
/*****************************************************************************/

div.ui-dialog {
	padding: 0 0;
	background-color: rgb(236,248,255);
	border: none !important;
}

div.ui-dialog .ui-dialog-titlebar {
	border: none;
	padding: 3px 10px;
	background-color: rgb(98,176,255);
}

div.ui-dialog .ui-dialog-titlebar-close {
	box-shadow: none;
	border-style: none;
	background-color: transparent;
	border-radius: 0;
	color: black;
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    opacity: 0.2;
    text-shadow: 0 1px 0 #fff;
    margin-top: -14px;
}

div.ui-dialog .ui-dialog-titlebar-close:before {
	content: 'x';
}

div.ui-dialog .ui-dialog-titlebar-close:hover {
    color: black;
    cursor: pointer;
    opacity: 0.5;
    text-decoration: none;
}

div.ui-dialog .ui-dialog-content {
	margin: 0 0;
	padding: 10px 10px 0px 10px;
	color: rgb(98,176,255);
}

div.ui-dialog .ui-dialog-buttonpane {
	margin: 0 0;
	padding: 5px 10px 10px 10px;
	border: none;
	background-color: rgb(236,248,255);
}

div.ui-dialog .ui-dialog-buttonset button {
	box-shadow: none;
	padding: 6px 12px;
	font-size: 14px;
	text-align: center;
	white-space: nowrap;
  	background-color: rgb(98,176,255);
	border-radius: 0;
	color: white;
	border-style: none;
	margin: 0 5px;
	
}

div.ui-dialog .ui-dialog-buttonset button:hover {
	background-color: rgb(13,255,176);
}



/*****************************************************************************/
/* Date picker                                                               */
/*****************************************************************************/

div.ui-datepicker#ui-datepicker-div {
	background-color: rgb(236,248,255);
	border-color: rgb(98,176,255);
	color: rgb(98,176,255);
	width: auto;
}

div.ui-datepicker#ui-datepicker-div .ui-datepicker-header {
	background-color: rgb(98,176,255);
	border: 1px solid rgb(236,248,255);
	margin: -2px -3px;
	color: black;
	font-weight: normal;
}

div.ui-datepicker#ui-datepicker-div .ui-datepicker-header {

}

div.ui-datepicker#ui-datepicker-div .ui-datepicker-header span.ui-icon {
	margin: 0 0;
	padding: 0 0;
	text-indent: 0;
	background-image: none;
	position: relative;
	top: 2px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	 -webkit-font-smoothing: antialiased;
	 -moz-osx-font-smoothing: grayscale;
	color: white;
}

div.ui-datepicker#ui-datepicker-div .ui-datepicker-header span.ui-icon.ui-icon-circle-triangle-w {
	left: 4px;
}

div.ui-datepicker#ui-datepicker-div .ui-datepicker-header span.ui-icon.ui-icon-circle-triangle-w:before {
	content: "\e071   ";
}

div.ui-datepicker#ui-datepicker-div .ui-datepicker-header span.ui-icon.ui-icon-circle-triangle-e {
	left: 7px;
}

div.ui-datepicker#ui-datepicker-div .ui-datepicker-header span.ui-icon.ui-icon-circle-triangle-e:before {
	content: "\e075   ";
}

div.ui-datepicker#ui-datepicker-div .ui-datepicker-header a span {
	color: white;
}

div.ui-datepicker#ui-datepicker-div .ui-datepicker-header a:hover {
	background-color: rgb(13,255,176);
	border: none;
	text-decoration: none;
}

div.ui-datepicker#ui-datepicker-div .ui-datepicker-header a.ui-datepicker-prev:hover {
	left: 2px;
	top: 2px;
}

div.ui-datepicker#ui-datepicker-div .ui-datepicker-header a.ui-datepicker-next:hover {
	right: 2px;
	top: 2px;
}

div.ui-datepicker#ui-datepicker-div .ui-datepicker-calendar th {
	width: 18px;
	font-size: 12px;
	padding: 8px 0 8px 0;
	
}

div.ui-datepicker#ui-datepicker-div .ui-datepicker-calendar td a.ui-state-default {
	background-color: rgb(98,176,255);
	border: none;
	color: white;
	padding: 2px 5px;
	width: 24px;
}

div.ui-datepicker#ui-datepicker-div .ui-datepicker-calendar td a.ui-state-default.ui-state-active {
	background-color: rgb(236,248,255);
	border: 1px solid rgb(98,176,255);
	color: rgb(98,176,255);
	font-weight: bold;	
	width: 24px;
	height: 22px;
}

div.ui-datepicker#ui-datepicker-div .ui-datepicker-calendar td a.ui-state-default:hover {
	background-color: rgb(13,255,176);
}



/*****************************************************************************/
/* Modales                                                                   */
/*****************************************************************************/

div.modal-backdrop {
	z-index: 1153;
}

div.modal.fade.in {
	z-index: 1154 !important;
}

div.modal-header {
	background-color: rgb(98,176,255);
	border: none;
	color: white;
	padding: 5px 10px 5px 10px;
}

button.close {
	
}

div.modal-header h1 {
	margin: 0 0;
	height: auto;
	font-weight: bold;
	font-size: 18px;
}

div.modal-body {
	padding: 0 0;
	margin: 0 0;
	background-color: rgb(236,248,255);
}



/*****************************************************************************/
/* Formulaires                                                               */
/*****************************************************************************/

form.well {
	background-color: rgb(236,248,255);
	color: rgb(98,176,255);
	padding: 10px 5px;
	border-radius: 0;
	border: none;
	box-shadow: none;
}

div.modal-body form.well {
	margin: 0 0;
}

form.well input, 
form.well select, 
form.well textarea {
	height: 28px;
	padding: 2px 4px;
	border-radius: 0;
}

form.well div.form-group {
	margin: 4px 1px;
}

form.well div.input-group-addon {
	padding: 0px 10px;
	font-size: 12px;
	border-radius: 0;
}

form.well ul.form_select_multiple {
	margin: 0 0;

}

form.well ul.form_select_multiple li {
	height: 20px;
	padding: 0;
	color: black;
}

form.well ul.form_select_multiple li input {
	height: 12px;
	margin-right: 5px;	
}

form.well label.control-label {
	margin: 0;
}

form.well button.btn {
	border-radius: 0;
	background-color: rgb(98,176,255);
	color: white;
	margin-top: 10px;
}

form.well button.btn:hover {
	background-color: rgb(13,255,176);
	color: white;
}



/*****************************************************************************/
/* Page d'authentification                                                   */
/*****************************************************************************/

body>div.container main.corps form.form_authentification {
	margin-top: 20%;
}



/*****************************************************************************/
/* Liste des comptes                                                         */
/*****************************************************************************/

#list-comptes-body div.compte {
	height: 160px;
	padding: 10px 5px;
}

#list-comptes-body div.compte>a {
	display: block;
	padding: 10px 60px 10px 10px;
	color: rgb(98,176,255);
	background-color: rgb(236,248,255);
	height: 150px;
}

#list-comptes-body div.compte a:hover{
	text-decoration: none;
	background-color: rgb(13,255,176);
	color: white;
	border-bottom: inherit;
}

#list-comptes-body div.compte div.libelle {
	font-size: 20px;
	font-weight: bold;
}

#list-comptes-body div.compte div.numero {
	font-size: 12px;
}

#list-comptes-body div.compte ul.proprietaires {
	padding: 0 0;
	margin: 0 0;
	font-size: 12px;
}

#list-comptes-body div.compte ul.proprietaires li {
	margin: 0 0;
	padding: 0 0;
}

#list-comptes-body div.compte ul.proprietaires li:before {
	content: "» ";
}

#list-comptes-body div.compte ul.actions {
	float: right;
	position: relative;
	height: 150px;
	width: 50px;
	top: -151px;
	right: 0px;
	padding: 0px;
	background-color: white;
}

#list-comptes-body div.compte ul.actions li {
	list-style: none;
	display: block;
	float: left;
	margin: 0px 0px;
	width: 51px;
	height: 50px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	border-left: 3px solid white;
	margin-bottom: 1px;
	background-color: rgb(98,176,255);
}

#list-comptes-body div.compte ul.actions li a {
	padding: 0 0;
	width: 49px;
	height: 49px;
	display: block;
	text-align: center;
	line-height: 48px;
	color: white;
	position: relative;
	top: 0;
	left: 0;
}

#list-comptes-body div.compte ul.actions li a:hover{
	background-color: rgb(13,255,176);
	color: white;
}

#list-comptes-body div.compte.add a {
	text-align: center;
	padding: 58px 10px 10px 10px;
	font-size: 24px;
	background-color: rgb(98,176,255);
	color: white;
}

#list-comptes-body div.compte.add a:hover {
	background-color: rgb(13,255,176);
	color: white;
}

#list-comptes-body div.compte.add a span {
	vertical-align:top; 
	font-size: 20px;
	font-weight: bold;
}

#list-comptes-body div.compte div.solde {
	float: left;
	position: relative;
	top: -42px;
	left: 16px;
	padding: 0px;
	font-size: 20px;
	font-weight: bold;
}



/*****************************************************************************/
/* Liste des opérations comptes                                              */
/*****************************************************************************/

div.list-operations-header {
	background-color: rgb(236,248,255);
	color: rgb(98,176,255);
	padding: 0 0;
	margin-bottom: 15px;
}

div.list-operations-header div.infos {
	display: inline-block;
}


div.list-operations-header h1 {
	font-size: 18px;
	margin: 0 0;
	padding: 10px 10px 0 10px;
	font-weight: bold;
	border: none;
}

div.list-operations-header h2 {
	font-size: 16px;
	margin: 0 0;
	padding: 5px 10px 0 10px;
	font-weight: normal;
}

div.list-operations-header ul {
	list-style: square;
	padding: 5px 10px 5px 10px;
	margin: 0 0;
}

div.list-operations-header li {
	display: inline-block;
}

div.list-operations-header div.soldes {
	color: black;
	display: inline-block;
	text-align: right;
	float: right;
	padding: 10px 10px 10px 10px;
}

div.list-operations-header div.soldes>div {
	text-align: right;
	display: block;
}

div.list-operations-header div.soldes>div.solde_reel {
	font-size: 22px;
}

div.list-operations-header div.soldes>div.solde_prev {
	font-size: 12px;
}

div.list-operations-header li:before {
	content: "» ";
}

div.list-operations-header div.date-selector {
	padding: 0 0;
	margin: 0 0;
	text-align: center;
	clear: both;
}

div.list-operations-header div.date-selector>div {
	background-color: white;
	padding: 0 0;
	border-top: 3px solid white;
	border-right: 3px solid white;
	margin: 0 0;
	height: 31px;
	display: inline-block;  
	font-size : 0;
}

div.list-operations-header div.date-selector button.btn {
	height: 28px;
	line-height: 28px;
	width: 28px;
	border-radius: 0;
	background-color: rgb(98,176,255);
	color: white;
	border: none;
	padding: 0 0;
	margin: 0 0 0 3px;
	vertical-align: top;
}

div.list-operations-header div.date-selector button.btn:hover {
	background-color: rgb(13,255,176);
	color: white;
}

div.list-operations-header div.date-selector select {
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
	height: 28px;
    margin: 0 0 0 3px;
    border: none;
    box-shadow: none;
    background-image: url("images/fleche_blanche.png");
    background-color: rgb(98,176,255);
    background-repeat: no-repeat;
    background-position: top 11px right 4px;
    padding: 0px 15px 0px 4px;
    color: white;
    vertical-align: top;
    font-size : 12px;
}

div.list-operations-header div.date-selector select:focus{
    outline: none;
    background-color: rgb(98,176,255);
}

div.list-operations-header div.date-selector select:hover{
    background-color: rgb(13,255,176);
}

div.list-operation {
	padding: 0px 5px;
	text-align: center;
}

div.list-operation a.add {
	color: rgb(98,176,255);
	font-weight: bold;
	border-radius: 0;
}

div.list-operation a.add:hover {
	background-color: rgb(13,255,176);
	color: white;
}


div.list-operations-body div.detail>div {
	padding: 0 5px 0 0;
}

div.list-operations-body {
	min-height: 300px;
	color: rgb(98,176,255);
	padding: 0 5px 100px 5px;
	
}

div.list-operations-body div.no-operation {
	text-align: center;
	padding: 15px 0;
}

div.table-date.col-right {
	text-align: right;
}

div.table-date {
	padding: 12px 0 1px 0;
	border-bottom: 2px solid rgb(98,176,255);
	font-weight: bold;
	font-size: 14px;
}

div.container.operation {
	padding: 0 0;
	color: rgb(98,176,255);
}

div.container.operation>a {
	border-bottom: 1px solid rgb(98,176,255);
	padding: 0 0;
	color: rgb(98,176,255);
}

div.container.operation a.previsionnel {
	color: rgb(209,199,173);
}

div.container.operation.selected>a {
	color: white;
	background-color: rgb(98,176,255);
	border-color: rgb(98,176,255);
}

div.container.operation>a:hover {
	color: white;
	background-color: rgb(13,255,176);
	border-color: rgb(13,255,176);
}

div.container.operation>a>div.column {
	padding: 0 0;
	margin: 0 0;
}

div.container.operation>a>div.column.montant {
	text-align: right;
}

.debit {
	color: red;
}

.credit {
	color: green;
}

div.container.operation>div.details {
	font-size: 13px;
	padding: 5px 5px 5px 15px;
	background-color: rgb(236,248,255);
}

div.container.operation>div.details span {
	padding-left: 5px;
}

div.container.operation a.btn {
	border-radius: 0;
	background-color: rgb(98,176,255);
	color: white;
	padding: 3px 7px 1px 2px;
	margin-right: 5px;
	text-align: center;
}

div.container.operation a.btn:hover {
	background-color: rgb(13,255,176);
	color: white;
}



/*****************************************************************************/
/* Liste des opérations moyen de reglement                                   */
/*****************************************************************************/

div.list-operations-header div.moyen-reglement {
	background-color: rgb(236,248,255);
	color: rgb(98,176,255);
	padding: 0 0;
	margin: 5px auto 5px auto;
	display: block;
	border: 4px solid white;
	width: 96%;
}

div.list-operations-header .date_prelevement {
	float:left;
	heigth: 40px;
	padding: 15px 5px 0 5px;
}

div.list-operations-header span#label-jour {
	height: 20px;
	padding: 0 4px 0 2px;
}

div.list-operations-header span#label-jour:hover {
	background-color: rgb(13,255,176);
	color: white;
}

div.list-operations-header input#jour {
	height: 20px;
	width: 30px;
	padding: 0 2px;
}

/*****************************************************************************/
/* Page budget                                                               */
/*****************************************************************************/

.budget li.main {
	text-align: right;
}

.budget div.title {
	text-align: left;
}

.budget.container, .budget .container {
	margin: 0 0 !important;
	padding: 0 0;
}

ul.budget, .budget ul {
	list-style: none;
	margin: 0 0;
	display: block;
}


.budget li
{
	list-style: none;
	margin: 0 0;
	display: block;
}

.budget li.main {
	background-color: rgb(98,176,255);
	margin-bottom: 10px !important;
}

.budget .title-main {
	border-bottom: 1px solid white;
	padding: 7px 10px;
	display: table;
	table-layout: fixed;
} 

.budget .title-main>div {
	text-align: center;
	padding: 1px 0;
	line-height: 12px;
	vertical-align: middle;
	float: none;
	display: table-cell;
	background-color: white;
	border-left: 1px solid rgb(98,176,255);
} 

.budget .title-main>div.title {
	background-color: inherit;
	padding: 0 0;
	color: white;
	text-align: left;
	font-size: 20px;
	font-weight: bold;
	line-height: 22px;
}

.budget .content-main {
	padding: 10px 10px 0 10px;

}


.budget .col-budget {
	background-color: rgb(236,248,255) !important;
}

.budget .section {
	background-color: white;
	margin-bottom: 10px !important;
}

.budget .title-section {
	display: table;
	table-layout: fixed; 
}

.budget .title-section>div {
	border-bottom: 1px solid black;
	padding: 2px 2px;
	border-left: 1px solid rgb(98,176,255);
	height: 100%;
	min-height: 25px;
	font-size: 14px;
	float: none;
	display: table-cell;
}

.budget .title-section>div.title {
	border-left: none;
	color: black !important;
	font-size: 14px;
	font-weight: bold;
	padding: 2px 0 2px 5px;
}

.budget .element {
	padding: 0 0;
}

.budget .element.updatable:hover {
	background-color: rgb(13,255,176) !important;
	color: white;
}

.budget .element.updatable:hover input {
	color: black;
}

.budget .element.updatable:hover .col-budget {
	background-color: rgb(13,255,176) !important;
	color: white;
}

.budget li.element {
	display: table !important;
	table-layout: fixed;
}

.budget .element>div {
	padding: 0 2px;
	border-left: 1px solid rgb(98,176,255);
	min-height: 20px;
	height: 100%;
	float: none;
	display: table-cell;
}

.budget .element>div.title {
	padding-left: 10px;
	border-left: none;
}

.budget .input-budget {
	width: 100%;
	height: 20px;
	text-align: right;
}

.budget .input-budget.hidden {
	display: none;
}

.budget .value-budget.hidden {
	display: none;
}

.budget .graphique {
	height: 300px;
	background-color: white;
	margin-bottom: 10px !important;
}

#chartdiv-budgets {
	width: 100%;
	height: 100%;	
}

/*****************************************************************************/
/* Liste des paramètres                                                      */
/*****************************************************************************/

.liste-parametres div.parametres-element {
	padding: 5px 5px;
	position: relative;
	display: table;
	table-layout: fixed;
}

.liste-parametres div.parametres-element>a {
	display: block;
	padding: 0 0 40px 0;
	color: rgb(98,176,255);
	background-color: rgb(236,248,255);
	display: table-cell;
	width: 100%;
	height: 100%;
}

.liste-parametres div.parametres-element a:hover{
	text-decoration: none;
	background-color: rgb(13,255,176);
	color: white;
	border-bottom: inherit;
}

.liste-parametres div.parametres-element div.title {
	background-color: rgb(98,176,255);
	color: white;
	padding: 2px 8px;
	font-size: 20px;
	font-weight: bold;
}
.liste-parametres div.parametres-element a:hover div.title {
	background-color: rgb(13,255,176);
}


.liste-parametres div.parametres-element ul.details {
	padding: 5px 10px;
	margin: 0 0;
	font-size: 14px;
	list-style: none;
}

.liste-parametres div.parametres-element ul.details li {
	margin: 0 0;
	padding: 0 0;
}

.liste-parametres div.parametres-element ul.details li .html_label {
	font-weight: bold;
}

.liste-parametres div.parametres-element ul.actions {
	float: right;
	position: absolute;
	height: 43px;
	width: 86px;
	bottom: -5px;
	right: 5px;
	padding: 3px 0 0 0;
	background-color: white;
}

.liste-parametres div.parametres-element ul.actions li {
	list-style: none;
	display: block;
	float: left;
	margin: 0 0 0 3px;
	width: 40px;
	height: 40px;
	border: 0;
	background-color: rgb(98,176,255);
}

.liste-parametres div.parametres-element ul.actions li a {
	padding: 0 0;
	width: 40px;
	height: 40px;
	display: block;
	text-align: center;
	line-height: 40px;
	color: white;
	position: relative;
	top: 0;
	left: 0;
}

.liste-parametres div.parametres-element ul.actions li a:hover{
	background-color: rgb(13,255,176);
	color: white;
}

.liste-parametres div.parametres-element.add a {
	text-align: center;
	font-size: 24px;
	padding-bottom: 5px;
	background-color: rgb(98,176,255);
	color: white;
	vertical-align: middle;
}

.liste-parametres div.parametres-element.add a:hover {
	background-color: rgb(13,255,176);
	color: white;

}

.liste-parametres div.parametres-element.add a span {
	vertical-align:top; 
	font-size: 20px;
	font-weight: bold;
}

.liste-parametres.liste-moyenReglement div.parametres-element {
	height: 220px;	
}

.liste-parametres.liste-typeCompte div.parametres-element {
	height: 130px;	
}

.liste-parametres.liste-personne div.parametres-element {
	height: 200px;	
}


/*****************************************************************************/
/* Page d'accueil                                                            */
/*****************************************************************************/

#statistiques-accueil {
	padding: 0 0;
	margin: 0 0;
}

#statistiques-accueil>div {
	padding-left: 5px;
	padding-right: 5px;
}


#liste-compte {
	min-height: 50px;
}

#etat-epargne {
	min-height: 50px;
}

#graphique-depenses, #graphique-sode-compte {
	border: 1px solid rgb(98,176,255);
	width: 100%;
	height: 60vw;
	margin-bottom: 10px;
}
#graphique-sode-compte {
	height: 80vw;
}

@media (min-width: 768px) {
  #graphique-depenses, #graphique-sode-compte {
    height: 50vw;
  }
}

@media (min-width: 1280px) {
  #graphique-depenses, #graphique-sode-compte {
    height: 600px;
  }
}

#statistiques-accueil .container .updatable-block {
	padding: 0 0;
}

/*****************************************************************************/
/* Page statistique                                                          */
/*****************************************************************************/

.statistiques-filters {

}

.statistiques-graph {
	
}

.statistiques-graph .updatable-block {
	height: 80vh;
}



/*****************************************************************************/
/* Page projection                                                          */
/*****************************************************************************/

#projection-content .solde.total {
	font-weight: bold;
	background-color: rgb(98,176,255);
	color: white;
	
}

#projection-content tr.title {
	background-color: white;
}

#projection-content tr.title td {
	padding-top: 30px;
	padding-bottom: 2px;
	font-weight: bold;
	text-align: center !important;
}

#projection-content tr th {
	text-align: right;
	font-size: 12px;
}

#projection-content tr th:first-child {
	text-align: left;
}

#projection-content tr td {
	text-align: right;
}

#projection-content tr td:first-child {
	text-align: left;
}

#projection-content tr.categorie-type {
	background-color: rgb(98,176,255);
	font-weight: bold;
	color: white;
}

#projection-content tr.categorie {
	background-color: rgb(236,248,255);
}

#projection-content tr.categorie-type, #projection-content tr.categorie {
	cursor: pointer;
}

#projection-content tr.categorie-type:hover, #projection-content tr.categorie:hover, #projection-content tr.sous-categorie:hover {
	background-color: rgb(13,255,176);
}

#projection-content tr.categorie td {
	font-size: 12px;
} 

#projection-content tr.categorie td:first-child {
	padding-left: 30px;
}

#projection-content tr.sous-categorie td {
	font-size: 11px;
} 

#projection-content tr.sous-categorie td:first-child {
	padding-left: 50px;
} 



/*****************************************************************************/
/* Blocs                                                                     */
/*****************************************************************************/

.block-title {
	background-color: rgb(98,176,255);
	width: 100%;
	border-bottom: 1px solid white;
	background-repeat: no-repeat;
	background-position: 3px center;
	padding: 5px 5px 5px 48px;
	color: white;
	font-size: 20px;
	font-weight: bold;
}

/*****************************************************************************/
/* Bloc graphique des dépenses                                               */
/*****************************************************************************/

#chartdiv-depenses {
	width: 100%;
	height: 100%;
}

div.amcharts-chart-div a {
    display: none !important;
}

.block-title.graphique-depenses {
	background-image: url('images/graphique.png');
}


/*****************************************************************************/
/* Bloc graphique des soldes                                                 */
/*****************************************************************************/

#chartdiv-soldes {
	width: 100%;
	height: 100%;
}


.block-title.graphique-solde {
	background-image: url('images/graphique.png');
}



/*****************************************************************************/
/* Bloc évolution des soldes                                                 */
/*****************************************************************************/

#chartdiv-evolsolde {
	width: 100%;
	height: 100%;
}

/*****************************************************************************/
/* Blocs montant des comptes                                                 */
/*****************************************************************************/

.block-title.statistiques-comptes {
	background-image: url('images/etoile.png');
}

.statistiques-comptes.content {
	background-color: rgb(98,176,255);
	margin-bottom: 10px;
}

.statistiques-comptes.content {
	padding: 10px 10px 1px 10px;
}

.statistiques-comptes.content>a {
	background-color: rgb(236,248,255);
	margin-bottom: 10px;
	padding: 3px 3px;
	display: block;
	color: black;
}

.statistiques-comptes.content>a:hover {
	background-color: rgb(13,255,176);
	color: white;
}

.statistiques-comptes h1 {
	font-size: 14px;
	font-weight: bold;
	margin: 0 0;
}

.statistiques-comptes ul {
	font-size: 10px;
	margin: 0 0;
}

.statistiques-comptes.content>a>div.name {
	display:table-cell;
	width: 95%;
}

.statistiques-comptes.content>a>div.solde {
	display:table-cell;
	width: 5%;
	text-align: right;
}

.statistiques-comptes ul.moyens {
	list-style: none;
	padding: 0 0 0 20px;
	font-size: 10px;
}

.statistiques-comptes ul.moyens li {
	clear:both;
}


.statistiques-comptes ul.moyens li div.libelle {
	display: inline-block;
}

.statistiques-comptes ul.moyens li div.montant {
	display: inline-block;
	float: right;
}


/*****************************************************************************/
/* Blocs épargne                                                             */
/*****************************************************************************/

.block-title.statistiques-patrimoine {
	background-image: url('images/monnaie.png');
}

.statistiques-patrimoine.content {
	background-color: rgb(98,176,255);
	margin-bottom: 10px;
}

.statistiques-patrimoine.content {
	padding: 10px 10px 1px 10px;
}

.statistiques-patrimoine.content>* {
	background-color: rgb(236,248,255);
	margin-bottom: 10px;
	padding: 3px 3px;
	display: block;
	color: black;
}

.statistiques-patrimoine.content>*:hover {
	background-color: rgb(13,255,176);
	color: white;
}

.statistiques-patrimoine h1 {
	font-size: 14px;
	font-weight: bold;
	margin: 0 0;
}


.statistiques-patrimoine.content>*>div.name {
	display:table-cell;
	width: 95%;
}

.statistiques-patrimoine.content>*>div.solde {
	display:table-cell;
	width: 5%;
	text-align: right;
}

/*****************************************************************************/
/* Blocs bilan du budget                                                     */
/*****************************************************************************/

.block-title.statistiques-budget {
	background-image: url('images/statistiques.png');
}

.statistiques-budget.content {
	background-color: rgb(98,176,255);
	margin-bottom: 10px;
	padding: 10px 0 0 10px;
}

.statistiques-budget.content .budget {
	padding: 0 10px 10px 0;
}

.statistiques-budget.content .budget>div {
	background-color: rgb(236,248,255);
	padding: 5px 5px 5px 5px;
}

.statistiques-budget.content .budget>div:hover {
	background-color: rgb(13,255,176);
	color: white;
}

.statistiques-budget.content .budget span {
	display: inline-block;
}

.statistiques-budget.content .budget .montant {
	float: right;
}

.statistiques-budget.content .budget .tendance {
	float: right;
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	margin-left: 5px;
}

.statistiques-budget.content .budget .tendance.good {
	background-image: url('images/point_vert.png');
}

.statistiques-budget.content .budget .tendance.ok {
	background-image: url('images/point_jaune.png');
}

.statistiques-budget.content .budget .tendance.bad {
	background-image: url('images/point_rouge.png');
}

/*****************************************************************************/
/* Bloc liste des opérations                                                 */
/*****************************************************************************/

div.statistiques-operations.container {
	margin: 0 0;
	padding: 0 0;
	background-color: white;
}

.modal-body div.statistiques-operations.container {
	padding: 10px 10px;
}



/*****************************************************************************/
/* Bloc classe des opérations                                                 */
/*****************************************************************************/

div.container.classe_operations div.classe_operation_title{
	background-color: rgb(98,176,255);
	border-bottom: 1px solid white;
    padding: 5px 5px 5px 5px;
    color: white;
    font-size: 20px;
    font-weight: bold;
}

div.container.classe_operations div.list-operations-body {
	min-height: 0;
	padding-bottom: 10px;
}

div.container.classe_operations {
	padding-bottom: 100px;
}

